# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1beta1_network_policy_egress_rule import V1beta1NetworkPolicyEgressRule


class TestV1beta1NetworkPolicyEgressRule(unittest.TestCase):
    """ V1beta1NetworkPolicyEgressRule unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1beta1NetworkPolicyEgressRule(self):
        """
        Test V1beta1NetworkPolicyEgressRule
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1beta1_network_policy_egress_rule.V1beta1NetworkPolicyEgressRule()
        pass


if __name__ == '__main__':
    unittest.main()
